package dfatool.strategy.verification;

import java.io.IOException;

public interface IRefinementChecker {
	
	
	public boolean checkFile(String fileName) throws IOException, InterruptedException;
	
	public String getCounterExample();

}
